format = "${env_var.USER}:$hostname $directory $character"

[env_var.USER]
format = "[$env_value]($style)"
style = "bold #0891B2"

[hostname]
ssh_only = false
format = "[officer.dev]($style)"
style = "bold yellow"

[directory]
truncation_length = 3
truncate_to_repo = false
style = "blue"

[character]
success_symbol = ">"
error_symbol = ">"
